Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597396 - [abrt] crash in mono-core-2.6.1-2.fc13: IA__g_malloc: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
[abrt] crash in mono-core-2.6.1-2.fc13: IA__g_malloc: Process /usr/bin/mono w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:b1e30e5bc6c4487485b91365732...
:
: 584257 596139 596409 596708 597373 599028 599029 608102 610985 612980 644834 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 16:19 EDT by Havard Rue
Modified: 2011-06-27 12:56 EDT (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:56:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.49 KB, text/plain)
2010-05-28 16:19 EDT, Havard Rue
no flags Details

  None (edit)
Description Havard Rue 2010-05-28 16:19:27 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mono --debug /usr/lib64/beagle/DocExtractor.exe /tmp/tmp29465827.doc
component: mono
crash_function: IA__g_malloc
executable: /usr/bin/mono
global_uuid: b1e30e5bc6c4487485b913657321dfce25572e06
kernel: 2.6.33.4-95.fc13.x86_64
package: mono-core-2.6.1-2.fc13
rating: 4
reason: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Havard Rue 2010-05-28 16:19:29 EDT
Created attachment 417734 [details]
File: backtrace
Comment 2 Rakesh Jain 2010-06-17 12:43:04 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. nothing .. just booted and it appeared. 
2.
3.
Comment 3 Gahn Hye Nun 2010-06-19 08:39:57 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.crash after cp dozen gigabytes to another ext4 partition


Comment
-----
seems no apparant reason?
Comment 4 bruski919 2010-06-20 11:18:11 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Unknown - no operator intervention involved
2.
3.


Comment
-----
No user/operator actions involved except that it happened while using yum to remove outdated kernel packages soon after restarting the system.
Comment 5 Moses 2010-06-26 16:01:35 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Install DropBox 
2. Have DropBox sync 
3.


Comment
-----
Syncing files with dropbox. What's interesting is that this didn't occur on my laptop which is similarly configured. Both are running fedora 13 x86_64
Comment 6 dragon_de_amethystos 2010-06-28 19:05:33 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Beagle was indexing my home folder
Comment 7 Donald Edward Winslow 2010-07-02 22:21:31 EDT
Package: mono-core-2.6.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. It reproduces itself, every few seconds.
2.
3.


Comment
-----
I installed a bunch of packages, including mono and beagle. I rebooted and logged into Gnome and the ABRT icon was on the panel. As I'm writing, ABRT announces a new crash of mono-core every few seconds.
Comment 8 Karel Klíč 2010-11-08 13:19:35 EST
*** Bug 597373 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 13:19:40 EST
*** Bug 610985 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 13:19:45 EST
*** Bug 584257 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 13:19:50 EST
*** Bug 596139 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 13:19:55 EST
*** Bug 596409 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 13:20:01 EST
*** Bug 596708 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 13:20:05 EST
*** Bug 599028 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-11-08 13:20:12 EST
*** Bug 599029 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-11-08 13:20:18 EST
*** Bug 608102 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-11-08 13:20:24 EST
*** Bug 612980 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-08 13:20:31 EST
*** Bug 644834 has been marked as a duplicate of this bug. ***
Comment 19 Bug Zapper 2011-06-02 09:01:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 20 Bug Zapper 2011-06-27 12:56:42 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.